<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <TargetFramework>netcoreapp3.0</TargetFramework>
  </PropertyGroup>

  <ItemGroup>
    <ProjectReference Include="..\Easy4Us.Domain\Easy4Us.Domain.csproj" />
    <ProjectReference Include="..\Easy4Us.Infra.Data\Easy4Us.Infra.Data.csproj" />
  </ItemGroup>

  <ItemGroup>
    <PackageReference Include="AutoMapper" Version="9.0.0" />
  </ItemGroup>

</Project>
